ECONE-REGISTER(1)

NAME
econe-register

SYNOPSIS
econe-register OPTIONS IMAGE-ID

<<-EOT Register a previously uploaded image for use with an OpenNebula Cloud. IMAGE-ID: The image identification as returned by the econe-upload command EOT

OPTIONS
 -v, --verbose             Verbose mode
 -h, --help                Show this message
 -V, --version             Show version and copyright information
 -K, --access-key id       The username of the user
 -S, --sercret-key key     The sha1 hashed password of the user
 -U, --url url             Set url as the web service url to use

public_ip instance_id

ARGUMENT FORMATS

•   file

    Path to a file

•   range

    List of id's in the form 1,8..15

•   text

    String

LICENSE
OpenNebula 3.8.1 Copyright 2002-2012, OpenNebula Project Leads (OpenNebula.org)

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at http://www.apache.org/licenses/LICENSE-2.0